## osso-lmarbles 1.3.59-0

=== debian/changelog ===
osso-lmarbles (1.3.59-0) unstable; urgency=low

  * Fixes: NB#51235 Marbles game doesnt explode and proceed to next game

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 12 Feb 2006 13:00:50 +0200

osso-lmarbles (1.3.58-0) unstable; urgency=low

  * Fixes: NB#50174 Sound heard is different when a marble is moved using hardware keys.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 5 Feb 2006 13:00:50 +0200

osso-lmarbles (1.3.51-0) unstable; urgency=low

  * Fixes: NB#49628 Too many warnings when compiling lmarbles code (patch included)

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 21 Dec 2006 13:00:50 +0200

osso-lmarbles (1.3.49-0) unstable; urgency=low

  * Fixes: NB#41204 Game startup screen comes on long press of home hardkey

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 4 Dec 2006 13:00:50 +0200

osso-lmarbles (1.3.42-0) unstable; urgency=low

  * Fixes: NB#42661 Second line ID's for Marles and Mahjong should be swapped

 -- Qi Ouyang <qi.ouyang@nokia.com>  Fri, 18 Sep 2006 13:00:50 +0200

osso-lmarbles (1.3.41-0) unstable; urgency=low

  * Fixes: NB#41581 Improper function of fullscreen hardkey ( All games )

 -- Qi Ouyang <qi.ouyang@nokia.com>  Fri, 18 Sep 2006 13:00:50 +0200

osso-lmarbles (1.3.40-0) unstable; urgency=low

  * Fixes: NB#41016 Thumbview of  su-menu of games does not contain second line

 -- Qi Ouyang <qi.ouyang@nokia.com>  Fri, 18 Sep 2006 13:00:50 +0200

osso-lmarbles (1.3.38-0) unstable; urgency=low

  * Fixes: NB#37541 Esc hardkey press doesn't pause the marbles game when scores appear

 -- Qi Ouyang <qi.ouyang@nokia.com>  Fri, 18 Sep 2006 13:00:50 +0200

osso-lmarbles (1.3.33-0) unstable; urgency=low

  * Fixes: NB#36794 Marbles; Layout problem;  Difficulty level choice list partly cutted by the right side.
  * Fixes: NB#37305 Unable to navigate to Sound effect check box through hard keys in Marbles
  * Fixes: NB#37271 Marble will be partially visible while it is moving towards left in the level 7 of Chapter 1.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Fri, 14 Aug 2006 13:00:50 +0200

osso-lmarbles (1.3.32-0) unstable; urgency=low

  * Fixes NB#35999 Marbles opens in full screen mode even after closing it

 -- Qi Ouyang <qi.ouyang@nokia.com>  Fri, 7 Aug 2006 13:00:50 +0200

osso-lmarbles (1.3.31-0) unstable; urgency=low

  * Fixes: NB#33410 Previous step change option (button) is not dimmed when marbles moves to next level

 -- Qi Ouyang <qi.ouyang@nokia.com>  Fri, 31 Jul 2006 13:00:50 +0200

osso-lmarbles (1.2.24-2) unstable; urgency=low

  * Fixed Bugzilla 31626: Marbles title name shows for a second as "Lmarbles-1.0.48" when moving from startup screen to fullscreen

 -- Qi Ouyang <qi.ouyang@nokia.com>  Fri, 16 Jun 2006 13:00:50 +0200

osso-lmarbles (1.2.24-1) unstable; urgency=low

  * Fixed Bugzilla 31626: Marbles title name shows for a second as "Lmarbles-1.0.48" when moving from startup screen to fullscreen

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 7 Jun 2006 13:00:50 +0200

osso-lmarbles (1.2.24-0) unstable; urgency=low

  * Fixed Bugzilla 30754: Info banner "Changes will take effect in the next game is not displayed
  * Fixed Bugzilla 30725: Sound effects is not shown to be selected even though sound could be heard while playing
  * Fixed Bugzilla 30366: Difficulty level dropdown menu remains on the Marbles full screen
  * Fixed Bugzilla 31751: Device is rebooted when starting the new game in Chess.
  * Fixed Bugzilla 30776: Restart confirmation note is displayed for LMarbles

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 7 Jun 2006 13:00:50 +0200

osso-lmarbles (1.2.23-0) unstable; urgency=low

  * Insensitive the buttons during starting
  * Fixed Bugzilla 30845: Full screen hard key does not work second time in Marbles
  * Fixed Bugzilla 30992: Select hardkey doesn't function for continuing the Marbles game

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 5 Jun 2006 13:00:50 +0200

osso-lmarbles (1.2.21-2) unstable; urgency=low

  * Using the old images

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 31 May 2006 13:00:50 +0200

osso-lmarbles (1.2.21-1) unstable; urgency=low

  * Added libtiff-dev

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 30 May 2006 13:00:50 +0200

osso-lmarbles (1.2.21-0) unstable; urgency=low

  * Using only the sapp* functions to get the gconf values
  * Using jpg files, instead of bmp

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 30 May 2006 12:00:50 +0200

osso-lmarbles (1.2.20-0) unstable; urgency=low

  * It uses %d srings at some places, not %n or %m as it was before.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 15 May 2006 12:00:50 +0200

osso-lmarbles (1.2.19-1) unstable; urgency=low

  * Fixed Bugzilla 25016: Number of moves remains the same for all difficulty levels
  * Fixed Bugzilla 25534: Game sound is not heard.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 8 May 2006 12:00:50 +0200

osso-lmarbles (1.2.19-0) unstable; urgency=low

  * Moving libs to /usr/lib
  * Fixed Bugzilla 23950: Time to open the Marble start up screen is 3.7 secs.
  * Fixed Bugzilla 26551: direct start of osso_marbles shall be used
  * Fixed Bugzilla 25689: Startup screen flashes after pressing the home key in the play mode.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 5 May 2006 12:00:50 +0200

osso-lmarbles (1.2.18-0) unstable; urgency=low

  * Fixed Bugzilla 26411: Games; 2006-14; fr-CA; Language: Spelling Error; Misspelt title for "Marbles"
  * Fixed Bugzilla 27968: lmarbles tries to deinit lessertunjo twice, causing double free and possible coredump

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 27 Apr 2006 12:00:50 +0200

osso-lmarbles (1.2.17-0) unstable; urgency=low

  * Fixed Bugzilla 26740: Reset option missing in marbles menu instead shows "reset game progress' only
  * Fixed Bugzilla 26602: Lmarble default sound effects check box is not marked.
  * Fixed Bugzilla 23950: Time to open the Marble start up screen is 3.7 secs.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 25 Apr 2006 12:00:50 +0200

osso-lmarbles (1.2.16-0) unstable; urgency=low


