=== debian/control ===
Source: osso-lmarbles
Section: non-free/misc
Priority: optional
Maintainer: Qi Ouyang <qi.ouyang@nokia.com>
Build-Depends: intltool, libtiff4-dev, debhelper (>= 4.0.0), lessertunjo-dev (>= 0.0.5-2), libsdl1.2-dev, libfreetype6-dev (>= 2.1.9), libsdl-mixer1.2-dev, libglib2.0-dev, libstdc++6-dev | libstdc++5-3.3-dev, osso-games-startup-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libdbus-glib-1-dev, libosso-dev, libgconf2-dev, libosso-help-dev, libsdl-image1.2-dev
Standards-Version: 3.6.0

Package: osso-lmarbles
Architecture: any
Depends: osso-games-l10n-mr | osso-games-l10n-mr0, lessertunjo0 (>= 0.0.5-2), archtunjo, osso-games-startup (>= 1.0.21), libsdl1.2, libsdl-mixer1.2, libsdl-image1.2, libfreetype6 (>= 2.1.9), osso-graphics-game-lmarbles (>= 1.0),  ${misc:Depends}
Description: Osso LMarbles game
