## osso-lmarbles 1.4.42-0

=== debian/changelog ===
osso-lmarbles (1.4.42-0) unstable; urgency=low

  * Fixes: NB#71560 continue after sleep mode in marbles re-starts your level - TRUE

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue,  9 Oct 2007 15:52:25 +0300

osso-lmarbles (1.4.40-0) unstable; urgency=low

  * Fixes: NB#70682 information banner is not coming in memory full condition

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 25 Sep 2007 16:50:15 +0300

osso-lmarbles (1.4.38-0) unstable; urgency=low

  * Handle Ctrl+Q event
  * cleanup

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 17 Sep 2007 13:02:15 +0300

osso-lmarbles (1.4.36-0) unstable; urgency=low

  * Fixes: NB#66990 Changed settings in paused state, not applied on starting new Marbles game,after continue.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 28 Aug 2007 18:37:40 +0300

osso-lmarbles (1.4.35-0) unstable; urgency=low

  * Fixes: NB#66538 Home screen is not displaying after long press of HW home key
  * Speed up game when used with stylus
  * Fixes: NB#66793 Marbles; game_ib_changes_effect_next_game banner show up too fast

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 27 Aug 2007 15:34:43 +0300

osso-lmarbles (1.4.34-0) unstable; urgency=low

  * packaging cleanups
  * added -fPIC to plugin.so CFLAGS
  * Fixes: NB#53108 osso-lmarbles would be nice to have compiled with -fPIC
  * Fixes: NB#65981 system not pauses marbles in power down mode
  * Fixes: NB#54110 Marbles; game_ib_changes_effect_next_game banner does not show up

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 20 Aug 2007 11:34:52 +0300

osso-lmarbles (1.4.32-0) unstable; urgency=low

  * Fixes: NB#64506 Marbles is restarting the level after sleep mode

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 30 Jul 2007 17:56:31 +0300

osso-lmarbles (1.4.30-0) unstable; urgency=low

  * lmarbles part of fix for bug 53270 (When a game is paused under memory full condition previous
    completed levels will not be saved.)

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 11 Jul 2007 11:00:00 +0300

osso-lmarbles (1.4.28-0) unstable; urgency=low

  * Fixes: NB#62788 Game start-up screen is not displaying in device power down mode in marbles

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon,  9 Jul 2007 11:09:26 +0300

osso-lmarbles (1.4.25-0) unstable; urgency=low

  * Fixes: NB#54241 Marbles can be played even after the pattern is formed
  * Fixes: NB#54821 Marbles freezes in full screen mode
  * Fixes: NB#54208 Marbles shows all levels completed without completing.
  * Fixes: NB#55835 Paused and closed marble game can be continued

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 15 Jun 2007 13:31:10 +0300

osso-lmarbles (1.4.24-1) unstable; urgency=low

  * libhildonhelp consolidation

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 14 Jun 2007 10:35:28 +0300

osso-lmarbles (1.4.24-0) unstable; urgency=low
 	
  * removed unused logical string
 	
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 12 Jun 2007 12:43:28 +0300

osso-lmarbles (1.4.23-0) unstable; urgency=low

  * Fixes: NB#52121 Unable to pause marbles by full screen hard key

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon,  4 Jun 2007 16:43:28 +0300

osso-lmarbles (1.4.14-1) unstable; urgency=low

  * First 1.1 release
  
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 12 Mar 2007 12:50:46 +0300
