## osso-lmarbles 1.4.48-0

=== debian/changelog ===
osso-lmarbles (1.4.48-0) unstable; urgency=low

  * Fixes: NB#76366 'continue' and 'restart' buttons are dimmed and no other applications can be invoked
  * Fixes: NB#76364 Moves in marbles becomes negative and game can be
    continued unless the pattern is formed irrespective of moves allowed.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 26 Nov 2007 12:53:54 +0200

osso-lmarbles (1.4.46-0) unstable; urgency=low

  * Fixes: NB#75680 'Play and restart ' buttons are dimmed in marbles after certain scenario

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 12 Nov 2007 16:01:04 +0200
