## osso-lmarbles 1.5.15-0

=== debian/changelog ===
osso-lmarbles (1.5.15-0) unstable; urgency=low

  * Fixes: NB#83441 Level restarted with undesired difficulty level

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 04 Apr 2008 15:35:03 +0100

osso-lmarbles (1.5.14-0) unstable; urgency=low

  * Fixes: NB#83028 pressing of ctrl+q is taking marbles to start up screen

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 28 Mar 2008 15:35:03 +0100

osso-lmarbles (1.5.12-0) unstable; urgency=low

  * Fixes: NB#77044 Marbles hanging on pressing home key

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 14 Mar 2008 15:36:03 +0100

osso-lmarbles (1.5.09-0) unstable; urgency=low

  * Fixes: NB#77157 Weird behavior in Marbles - No way to continue the game

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 18 Feb 2008 15:37:05 +0100

osso-lmarbles (1.5.06-0) unstable; urgency=low

  * Added missing dependency

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 29 Jan 2008 11:40:22 +0200
