=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: osso-lmarbles
 Architecture: any
-Depends: osso-games-l10n-mr | osso-games-l10n-mr0, osso-games-startup (>= 1.0.21), osso-graphics-game-lmarbles (>= 1.0),  ${misc:Depends}, ${shlibs:Depends}
+Depends: osso-games-l10n-mr | osso-games-l10n-mr0, osso-games-startup (>= 1.0.21), osso-graphics-game-lmarbles (>= 1.0), ke-recv-l10n-mr | ke-recv-l10n-mr0, ${misc:Depends}, ${shlibs:Depends}
 Description: Osso LMarbles game
 
 Package: osso-lmarbles-dbg
