## osso-lmarbles 1.6.38-1+0m5

=== debian/changelog ===
osso-lmarbles (1.6.38-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Ramakrishna Narasimhaswamy <ramakrishna.narasimhaswamy@nokia.com>  Mon, 21 Sep 2009 09:04:31 +0300

osso-lmarbles (1.6.38-1) unstable; urgency=low

  * Fixes: NB#138611 [S3proposal]Unable to play Chapter 2 of Marbles game
    after completing 1st Chapter
  * Fixes: NB#138708 Marbles game play status is not proper after game pause

 -- Maske Amish <amish.maske@nokia.com>  Tue, 25 Sep 2009 10:00:00 +0530

osso-lmarbles (1.6.34-1) unstable; urgency=low

  * Fixes: NB#126987 <coverity> defects from marbles

 -- Maske Amish <amish.maske@nokia.com>  Sat, 22 Aug 2009 15:00:00 +0530

osso-lmarbles (1.6.32-1) unstable; urgency=low

  * Fixes: NB#125604 [S3 Proposal Yes]marbles applcation is crashed in memory
    full condition (tested only one device )

 -- Maske Amish <amish.maske@nokia.com>  Fri, 31 Jul 2009 15:00:00 +0530

osso-lmarbles (1.6.24-1) unstable; urgency=low

  * Fixes: NB#117847 Two thumbnails of same instance are shown in switcher
    view.

 -- Maske Amish <amish.maske@nokia.com>  Tue, 09 Jun 2009 15:00:00 +0530

osso-lmarbles (1.6.15-1) unstable; urgency=low

  * Added code for new callback from games startup

 -- Maske Amish <amish.maske@nokia.com>  Mon, 06 Apr 2009 15:00:00 +0530

osso-lmarbles (1.6.14-1) unstable; urgency=low

  * Fixes: NB#107892 Marbles game is not continue from the paused state and
    new moves are displayed as the new game is opened

 -- Maske Amish <amish.maske@nokia.com>  Tue, 31 Mar 2009 11:00:00 +0530

osso-lmarbles (1.6.12-1) unstable; urgency=low

  * Fixes: NB#104224 Chess and Mahjong games are not pausing after selecting
    flicker hard key

 -- Maske Amish <amish.maske@nokia.com>  Sat, 14 Mar 2009 18:00:00 +0530

osso-lmarbles (1.6.11-3) unstable; urgency=low

  * Fixes: NB#105145 osso-lmarbles shouldn't depend on libhildonhelp0
  * removed hildon-help from configure file

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Wed, 11 Mar 2009 14:00:00 +0530

osso-lmarbles (1.6.11-2) unstable; urgency=low

  * Fixes: NB#105145 osso-lmarbles shouldn't depend on libhildonhelp0

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Wed, 11 Mar 2009 12:00:00 +0530

osso-lmarbles (1.6.11-1) unstable; urgency=low

  * Fixes: NB#100799 Help option is available in Mahjong,Marbles,Chess and
    Blocks games

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Tue, 03 Mar 2009 17:00:00 +0530

osso-lmarbles (1.6.10-1) unstable; urgency=low

  * Fixes: NB#102686 New Marble game is not started on selecting Reset option
    from menu

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Sat, 28 Feb 2009 22:00:00 +0530

osso-lmarbles (1.6.08-4) unstable; urgency=low

  * Fixes: NB#98778 Chess , mahjong, marbles  dilaogs having "OK" button
  * Fixes: NB#101070 strange Exec in osso_lmarbles.desktop file
  * Fixes: NB#98857 All games .desktop files need to be updated 
  * changed code to use new Hildon APIs

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Thu, 19 Feb 2009 10:00:00 +0530

osso-lmarbles (1.6.08-3) unstable; urgency=low

  * Fixes: NB#101070 strange Exec in osso_lmarbles.desktop file

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Fri, 13 Feb 2009 11:00:00 +0530

osso-lmarbles (1.6.08-2) unstable; urgency=low

  * Fixes: NB#98857 All games .desktop files need to be updated 

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Fri, 13 Feb 2009 09:00:00 +0530

osso-lmarbles (1.6.08-1) unstable; urgency=low

  * changed code to use new Hildon APIs

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Thu, 12 Feb 2009 10:00:00 +0530

osso-lmarbles (1.6.07-2) unstable; urgency=low

  * Fixes: NB#97191 Marble application crash and device needs to be reflashed
  * Added NULL checks in code to avoid double free issue

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Mon, 2 Feb 2009 18:00:00 +0530

osso-lmarbles (1.6.04-1) unstable; urgency=low

  * changed rules file to include maemo-invoker with application

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Mon, 19 Jan 2009 18:00:00 +0530

osso-lmarbles (1.5.51-2) unstable; urgency=low

  * Fixes: NB#94073 Remove icons from osso-lmarbles. 
  * Fixes: NB#90294 Marbles game is not opening after tapping on Play button

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Thu, 11 Dec 2008 20:30:00 +0530

osso-lmarbles (1.5.51-1) unstable; urgency=low

  * Changed mameo-launcher and changed icon logical names

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Mon, 08 Dec 2008 14:00:00 +0530

osso-lmarbles (1.5.40-1) unstable; urgency=low

  * Implements: NR#192020

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Mon, 29 Sep 2008 17:20:00 +0530

osso-lmarbles (1.5.37-0) unstable; urgency=low

  * Code compiled on fremantle SDK

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Fri, 5 Sep 2008 14:00:00 +0530
