=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	INSTALL_PROGRAM += -s
 endif
 
-ifneq (,$(findstring maemo-launcher,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(findstring nolauncher,$(DEB_BUILD_OPTIONS)))
         LAUNCHER = yes
 endif
 
@@ -87,6 +87,9 @@
 
 	ln -s /usr/bin/maemo-invoker \
 		$(CURDIR)/debian/tmp/usr/bin/lmarbles_startup
+else
+	ln -s /usr/bin/osso_games_startup \
+		$(CURDIR)/debian/tmp/usr/bin/lmarbles_startup
 endif
